Subject: From the desk of Barbara and Cesare Bocardo

From: Pierre Abbat <[email-masked]>
Date: Thu, 18 Nov 1999 05:45:46 -0500

Every vote gave a point. Every vote was for a definition. 
Therefore some definitions got points.

Na meri bilong winim olgeta i.................................. AUSSIE!!!
(who can Telugu when she hears one)

darapti, n. The primary theme of a composition in Carnatic vocal music.
by Aussie Meyer. 11
2 for guessing right.
JDMS: I have no idea what Carnatic vocal music is, or indeed if it exists.  1.
David: 2 points
Kir: 2 pts, 'cause I knew nothing about it.
JJ: And the coin toss goes to the musical theme, for two points.
ec: Two points, for using the word "Carnatic".

darapti, n. A syllogism of the form: Every foo is bar, every foo is baz,
therefore some bar is baz. See ferison.
the real def. 4
Aussie: Yikes! Woof! Tupela vot!
Fran: 2 points
JJ: If I were guessing, I'd say i sounds like Elliott.  But since the Tok
Pisin rules were so opaque, I can't figure out what the penalty would be
for guessing wrong, so I won't.

darapti, n. A fish trap consisting of a semicircular net suspended from 
wooden stakes driven into a shallow riverbottom, into which fish are driven by
waders. 
by Jean-Joseph Cote. 4 (would be 3.9)
MyS: no, wait, 1 for the fish trap, which can't be true but I really like it....
judith: Two points for the fish trap
Fran: 1 point
Kir: There is such a thing, and I vaguely recall something like it from the 
Little House on thre Prairie Books.

darapti, n. A temporary roofing structure.
by Nova & James. 3
judith: and one point for the roof.
Kir: The roof of a yurt?
Ranjit: 2 points for daring to be drab.

darapti, n. Any of the insect family _Daraptidae_, which  feed on the eggs of ants.
by Fran Poodry. 2
2 for guessing right.
JJ: I just generally avoid names of obscure organisms, just on principle.

darapti, n. A garment worn by Afghan women during pregnancy.
by Judith Schrier. 2
MyS: 2 for the pregnant Afghans, 1 for the little bitty baby....
JJ: I don't know why they'd have to change, since my image of the normal
attire of Afghan woman is pretty loose-fitting.

darapti, n. A griddled flatbread created by Spanish settlers in India.
by Lawrence Miller. 2
JDMS: I like this one.  2.
David Randall: Portuguese.
JJ: I suppose there must have been some Spaniards there, but I wasn't aware
that there were many.  And why wouldn't the word sound more Spanish?

darapti, adj. Made of tropical softwood.
by Eric C. 2
JJ: I don't really believe the softwood definition, but I'll give it one
because I find it creative.
Ranjit: 1 point for daring to adjectivate.

darapti, n. The combination of a snaffle and a martingale.
by Joshua D. Mackay-Smith. 1
Aussie: Wanpela vot!
JJ: I just generally avoid names of obscure organisms, just on principle.
I'm not sure theis snaffle thing qualifies, but if not, it's just too
amusingly weird, anyway.
(A martingale is not a bird, but, like a snaffle, a device used with horses. - phma)

darapti, n. A woven textile mat, used as a wall decoration or interior door.
by Eric Zuckerman. 1
David: 1 point
Kir: Pleasingly plausible!

Darapti, n. The bride of Ururavas.
by Ranjit Bhatnagar. 1
Kir: 1 pt
JJ: Proper noun?  Nah.

darapti, n. An African antelope, Alcenquis marii.
by Kir Talmadge. 1
ec: One point, for being less implausible than some.
JJ: I just generally avoid names of obscure organisms, just on principle.

darapti, n. (fr. Hindi) A railway porter.
by David Randall. 0
JJ: I thought about using a word from some subcontinental language as a
definition, and thus is seems too obvious.